/*EULA*/


.eula-background {
	background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,0) 80%, rgb(159, 252, 208) 100%);
}

.eula {
	padding: 0px 30px 0px 30px;
}

.trialeula {
	padding: 0px 30px 0px 30px;
}

.eula-titles {
	font-variation-settings: "wght" 140, "slnt" 0;
}

.pdf-icon-link {
	padding: 0px 100px 100px 100px;
	align-content: center;
	display: flex;
}

.pdf-icon {
	width: 85px;
	height: 109px;
	display: block;
	background-image: url(../img/icons/pdf-icon.svg);
	background-size: contain;
	background-repeat: no-repeat;
	margin-top: 3.3rem;
	transition: 0.2s;
}

.pdf-icon:hover {
	box-shadow: -7px 7px;
}


@media (min-width: 760px) {
	.eula {
		padding: 0px 100px 0px 100px;
		margin-left: auto;
		margin-right: auto;
		max-width: 768px;
	}

	.trialeula {
		padding: 0px 100px 100px 100px;
		margin-left: auto;
		margin-right: auto;
		max-width: 768px;
	}

}

@media (min-width: 1300px) {
	.eula {
		max-width: 820px;
	}

	.trialeula {
		max-width: 820px;
	}
}